# Generated by CMake 2.8.1

IF("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" GREATER 2.4)
  # Information for CMake 2.6 and above.
  SET("aligntool_LIB_DEPENDS" "general;avogadro;")
  SET("animationextension_LIB_DEPENDS" "general;avogadro;")
  SET("atomindexcolor_LIB_DEPENDS" "general;avogadro;")
  SET("autoopttool_LIB_DEPENDS" "general;avogadro;")
  SET("autorotatetool_LIB_DEPENDS" "general;avogadro;")
  SET("avogadro_LIB_DEPENDS" "general;openbabel;general;/usr/local/lib/qt4/libQtOpenGL.so;general;/usr/local/lib/qt4/libQtGui.so;general;/usr/local/lib/qt4/libQtNetwork.so;general;/usr/local/lib/qt4/libQtCore.so;general;/usr/local/lib/libGLU.so;general;/usr/local/lib/libGL.so;general;/usr/local/lib/libSM.so;general;/usr/local/lib/libICE.so;general;/usr/local/lib/libX11.so;general;/usr/local/lib/libXext.so;")
  SET("axesengine_LIB_DEPENDS" "general;avogadro;")
  SET("bondcentrictool_LIB_DEPENDS" "general;avogadro;")
  SET("cartoonengine_LIB_DEPENDS" "general;avogadro;")
  SET("chargecolor_LIB_DEPENDS" "general;avogadro;")
  SET("clickmeasuretool_LIB_DEPENDS" "general;avogadro;")
  SET("customcolor_LIB_DEPENDS" "general;avogadro;")
  SET("dipoleengine_LIB_DEPENDS" "general;avogadro;")
  SET("distancecolor_LIB_DEPENDS" "general;avogadro;")
  SET("drawtool_LIB_DEPENDS" "general;avogadro;")
  SET("fileimportextension_LIB_DEPENDS" "general;avogadro;")
  SET("forceengine_LIB_DEPENDS" "general;avogadro;")
  SET("forcefieldextension_LIB_DEPENDS" "general;avogadro;")
  SET("gamessextension_LIB_DEPENDS" "general;avogadro;")
  SET("h2methylextension_LIB_DEPENDS" "general;avogadro;")
  SET("hbondengine_LIB_DEPENDS" "general;avogadro;")
  SET("hydrogenextension_LIB_DEPENDS" "general;avogadro;")
  SET("inputfileextension_LIB_DEPENDS" "general;avogadro;")
  SET("insertfragmentextension_LIB_DEPENDS" "general;avogadro;")
  SET("insertpeptideextension_LIB_DEPENDS" "general;avogadro;")
  SET("labelengine_LIB_DEPENDS" "general;avogadro;")
  SET("manipulatetool_LIB_DEPENDS" "general;avogadro;")
  SET("molecularpropextension_LIB_DEPENDS" "general;avogadro;")
  SET("navigatetool_LIB_DEPENDS" "general;avogadro;")
  SET("networkfetchextension_LIB_DEPENDS" "general;avogadro;")
  SET("overlayengine_LIB_DEPENDS" "general;avogadro;")
  SET("polygonengine_LIB_DEPENDS" "general;avogadro;")
  SET("povrayextension_LIB_DEPENDS" "general;avogadro;")
  SET("propextension_LIB_DEPENDS" "general;avogadro;")
  SET("residuecolor_LIB_DEPENDS" "general;avogadro;")
  SET("ribbonengine_LIB_DEPENDS" "general;avogadro;")
  SET("ringengine_LIB_DEPENDS" "general;avogadro;")
  SET("selectextension_LIB_DEPENDS" "general;avogadro;")
  SET("selectrotatetool_LIB_DEPENDS" "general;avogadro;")
  SET("simplewireengine_LIB_DEPENDS" "general;avogadro;")
  SET("spectraextension_LIB_DEPENDS" "general;avogadro;")
  SET("sphereengine_LIB_DEPENDS" "general;avogadro;")
  SET("stickengine_LIB_DEPENDS" "general;avogadro;")
  SET("supercellextension_LIB_DEPENDS" "general;avogadro;")
  SET("surfaceengine_LIB_DEPENDS" "general;avogadro;")
  SET("surfaceextension_LIB_DEPENDS" "general;avogadro;general;avogadro;general;/usr/lib/libz.so;")
  SET("unitcellextension_LIB_DEPENDS" "general;avogadro;")
  SET("vibrationextension_LIB_DEPENDS" "general;avogadro;")
  SET("wireengine_LIB_DEPENDS" "general;avogadro;")
ELSE("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" GREATER 2.4)
  # Information for CMake 2.4 and lower.
  SET("aligntool_LIB_DEPENDS" "avogadro;")
  SET("animationextension_LIB_DEPENDS" "avogadro;")
  SET("atomindexcolor_LIB_DEPENDS" "avogadro;")
  SET("autoopttool_LIB_DEPENDS" "avogadro;")
  SET("autorotatetool_LIB_DEPENDS" "avogadro;")
  SET("avogadro_LIB_DEPENDS" "openbabel;/usr/local/lib/qt4/libQtOpenGL.so;/usr/local/lib/qt4/libQtGui.so;/usr/local/lib/qt4/libQtNetwork.so;/usr/local/lib/qt4/libQtCore.so;/usr/local/lib/libGLU.so;/usr/local/lib/libGL.so;/usr/local/lib/libSM.so;/usr/local/lib/libICE.so;/usr/local/lib/libX11.so;/usr/local/lib/libXext.so;")
  SET("axesengine_LIB_DEPENDS" "avogadro;")
  SET("bondcentrictool_LIB_DEPENDS" "avogadro;")
  SET("cartoonengine_LIB_DEPENDS" "avogadro;")
  SET("chargecolor_LIB_DEPENDS" "avogadro;")
  SET("clickmeasuretool_LIB_DEPENDS" "avogadro;")
  SET("customcolor_LIB_DEPENDS" "avogadro;")
  SET("dipoleengine_LIB_DEPENDS" "avogadro;")
  SET("distancecolor_LIB_DEPENDS" "avogadro;")
  SET("drawtool_LIB_DEPENDS" "avogadro;")
  SET("fileimportextension_LIB_DEPENDS" "avogadro;")
  SET("forceengine_LIB_DEPENDS" "avogadro;")
  SET("forcefieldextension_LIB_DEPENDS" "avogadro;")
  SET("gamessextension_LIB_DEPENDS" "avogadro;")
  SET("h2methylextension_LIB_DEPENDS" "avogadro;")
  SET("hbondengine_LIB_DEPENDS" "avogadro;")
  SET("hydrogenextension_LIB_DEPENDS" "avogadro;")
  SET("inputfileextension_LIB_DEPENDS" "avogadro;")
  SET("insertfragmentextension_LIB_DEPENDS" "avogadro;")
  SET("insertpeptideextension_LIB_DEPENDS" "avogadro;")
  SET("labelengine_LIB_DEPENDS" "avogadro;")
  SET("manipulatetool_LIB_DEPENDS" "avogadro;")
  SET("molecularpropextension_LIB_DEPENDS" "avogadro;")
  SET("navigatetool_LIB_DEPENDS" "avogadro;")
  SET("networkfetchextension_LIB_DEPENDS" "avogadro;")
  SET("overlayengine_LIB_DEPENDS" "avogadro;")
  SET("polygonengine_LIB_DEPENDS" "avogadro;")
  SET("povrayextension_LIB_DEPENDS" "avogadro;")
  SET("propextension_LIB_DEPENDS" "avogadro;")
  SET("residuecolor_LIB_DEPENDS" "avogadro;")
  SET("ribbonengine_LIB_DEPENDS" "avogadro;")
  SET("ringengine_LIB_DEPENDS" "avogadro;")
  SET("selectextension_LIB_DEPENDS" "avogadro;")
  SET("selectrotatetool_LIB_DEPENDS" "avogadro;")
  SET("simplewireengine_LIB_DEPENDS" "avogadro;")
  SET("spectraextension_LIB_DEPENDS" "avogadro;")
  SET("sphereengine_LIB_DEPENDS" "avogadro;")
  SET("stickengine_LIB_DEPENDS" "avogadro;")
  SET("supercellextension_LIB_DEPENDS" "avogadro;")
  SET("surfaceengine_LIB_DEPENDS" "avogadro;")
  SET("surfaceextension_LIB_DEPENDS" "avogadro;avogadro;/usr/lib/libz.so;")
  SET("unitcellextension_LIB_DEPENDS" "avogadro;")
  SET("vibrationextension_LIB_DEPENDS" "avogadro;")
  SET("wireengine_LIB_DEPENDS" "avogadro;")
ENDIF("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" GREATER 2.4)
